/*
	CSS Include

	Name:	 	: <se:itemdata field="name" />	
	Address		: http://www.averbode.com	
	Copyright	: Your company
	Author	 	: <se:itemdata field="author" />	
	Created	 	: <se:itemdata field="adddate" />

	About this CSS
	...
*/


/*2018-05-28T10:22:20*/

/*Global style definitions*/
 

/*Main-topmenu*/
#hoofd-nav ul li ul li a {
background:transparent url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/dropdownbullit.png') no-repeat scroll 0 5px;
}
#hoofd-nav ul li ul li {
background:#ffffff none repeat scroll 0 0;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
}

#hoofd-nav ul li ul {
background:transparent url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/dropdowntop.png') repeat-x scroll 0 0;
}


#hoofd-nav ul li ul li.bottom { background: none;}






/* = KLEUR en BG
----------------------------------------------- */

body, html{background-color:#FFFFFF;color:#000000;background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/bg_body.png') top center;}
a{color:#00ADEF;}
#container{background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2018 RE/bg_container_RecitsEx_2018_02.png') top center no-repeat;}

/* metanav */

#meta-nav ul li,#meta-nav ul li a{color:#333333;}
#meta-nav ul li.extra-nav a{color:#007EC4;}

/* hoofdnav */

#hoofd-nav ul li a{color:#FFFFFF;}

/* logo */

#logo a{background: none;}


/* login */

#login label{color:#0077C7;}
#login .text{color:#B9B9B9;border:1px solid #DBDCD6;}

/* content */

#breadcrumb li {color:#333333;}
#breadcrumb li a{color:#333333}

#text{background:url('http://images.averbode.be/Images/MicroSites/Vlaamse_Filmpjes/design 2014/content3.png') repeat-y top right; }

/* nieuws */

#nieuws h2{color:#ffffff;}
#nieuws .meernieuws{color:#FFFFFF;}
#nieuws ul{background-color:#ff9703;}
#nieuws ul li{color:#ffffff;}
#nieuws ul li .meer{
	color:#007EC4;
	
}
#nieuws ul li a{color:#ffffff;}


/*Aanpassingen*/
#meta-nav ul li.extra-nav {
color:#007EC4;
}





/*rightmenu*/
#tijdschrift-related{

	background-color: #ff9703;
	
	color:#FFFFFF;
}
/*
#rightcontent {
	background-color:#ff9703
}
*/

#tijdschrift-related{display:none;}
#container.nieuws #tijdschrift-related{display:block;}

/*lettertypes*/

	body, html{
	font-family:Verdana, Geneva, sans-serif;
	}


	body {
	font-size:62%;
	}


	#breadcrumb li, #breadcrumb li a {
	font-family:Verdana, Geneva, sans-serif;
	}


	#breadcrumb li {
	font-size:70%;
	}


/*topmenustyles*/
/*Level 1*/

				#menu_18227 a.normal {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:70;	
				
				
					color:#113146;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPA_01.png');	
					height: 86px;
					width: 126px; 
					
					
				
				}

				#menu_18227 a.normal:hover {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:70;	
				
				
					color:#00acec;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPB_01.png');	
					height: 86px;
					width: 126px; 
					
						
				
				}

				#menu_18227 a.active {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:70;	
				
				
					color:#00acec;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPC_01.png');	
					height: 86px;
					width: 126px; 
					
						
				
				}
				
				
				#hoofd-nav ul #menu_18227 ul {
					width: 146px; 
					margin:-1px 0 0;
				}
				
				#hoofd-nav ul #menu_18227 ul li.bottom {
					width: 146px; 
				}
				
				#hoofd-nav ul #menu_18227 ul li {
					width: 124px; 
				}
				
				
				
				#hoofd-nav ul #menu_18227 ul {
					width: 200px; 
				}
				#hoofd-nav ul #menu_18227 ul li {
					width: 178px; 
				}
				#hoofd-nav ul #menu_18227 ul li.bottom {
				    width: inherit;
				}
				
			
				#menu_18229 a.normal {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:80;	
				
				
					color:#d71920;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPA_02.png');	
					height: 86px;
					width: 64px; 
					
					
				
				}

				#menu_18229 a.normal:hover {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:80;	
				
				
					color:#d71920;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPB_02.png');	
					height: 86px;
					width: 64px; 
					
						
				
				}

				#menu_18229 a.active {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:80;	
				
				
					color:#d71920;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPC_02.png');	
					height: 86px;
					width: 64px; 
					
						
				
				}
				
				
				#hoofd-nav ul #menu_18229 ul {
					width: 84px; 
					margin:-1px 0 0;
				}
				
				#hoofd-nav ul #menu_18229 ul li.bottom {
					width: 84px; 
				}
				
				#hoofd-nav ul #menu_18229 ul li {
					width: 62px; 
				}
				
				
				
				#hoofd-nav ul #menu_18229 ul {
					width: 200px; 
				}
				#hoofd-nav ul #menu_18229 ul li {
					width: 178px; 
				}
				#hoofd-nav ul #menu_18229 ul li.bottom {
				    width: inherit;
				}
				
			
				#menu_18231 a.normal {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:80;	
				
				
					color:#ffffff;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPA_03.png');	
					height: 86px;
					width: 77px; 
					
					
				
				}

				#menu_18231 a.normal:hover {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:80;	
				
				
					color:#ffffff;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPB_03.png');	
					height: 86px;
					width: 77px; 
					
						
				
				}

				#menu_18231 a.active {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:80;	
				
				
					color:#ffffff;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPC_03.png');	
					height: 86px;
					width: 77px; 
					
						
				
				}
				
				
				#hoofd-nav ul #menu_18231 ul {
					width: 97px; 
					margin:-1px 0 0;
				}
				
				#hoofd-nav ul #menu_18231 ul li.bottom {
					width: 97px; 
				}
				
				#hoofd-nav ul #menu_18231 ul li {
					width: 75px; 
				}
				
				
				
				#hoofd-nav ul #menu_18231 ul {
					width: 200px; 
				}
				#hoofd-nav ul #menu_18231 ul li {
					width: 178px; 
				}
				#hoofd-nav ul #menu_18231 ul li.bottom {
				    width: inherit;
				}
				
			
				#menu_18232 a.normal {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:80;	
				
				
					color:#ffffff;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2016 RE/KNOPA_04.png');	
					height: 86px;
					width: 81px; 
					
					
				
				}

				#menu_18232 a.normal:hover {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:80;	
				
				
					color:#ffffff;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2016 RE/KNOPB_04.png');	
					height: 86px;
					width: 81px; 
					
						
				
				}

				#menu_18232 a.active {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:80;	
				
				
					color:#ffffff;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2016 RE/KNOPC_04.png');	
					height: 86px;
					width: 81px; 
					
						
				
				}
				
				
				#hoofd-nav ul #menu_18232 ul {
					width: 101px; 
					margin:-1px 0 0;
				}
				
				#hoofd-nav ul #menu_18232 ul li.bottom {
					width: 101px; 
				}
				
				#hoofd-nav ul #menu_18232 ul li {
					width: 79px; 
				}
				
				
				
				#hoofd-nav ul #menu_18232 ul {
					width: 200px; 
				}
				#hoofd-nav ul #menu_18232 ul li {
					width: 178px; 
				}
				#hoofd-nav ul #menu_18232 ul li.bottom {
				    width: inherit;
				}
				
			
				#menu_18233 a.normal {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:70;	
				
				
					color:#d71920;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPA_06.png');	
					height: 86px;
					width: 51px; 
					
					
				
				}

				#menu_18233 a.normal:hover {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:70;	
				
				
					color:#d71920;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPB_06.png');	
					height: 86px;
					width: 51px; 
					
						
				
				}

				#menu_18233 a.active {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:70;	
				
				
					color:#d71920;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPC_06.png');	
					height: 86px;
					width: 51px; 
					
						
				
				}
				
				
				#hoofd-nav ul #menu_18233 ul {
					width: 71px; 
					margin:-1px 0 0;
				}
				
				#hoofd-nav ul #menu_18233 ul li.bottom {
					width: 71px; 
				}
				
				#hoofd-nav ul #menu_18233 ul li {
					width: 49px; 
				}
				
				
				
				#hoofd-nav ul #menu_18233 ul {
					width: 200px; 
				}
				#hoofd-nav ul #menu_18233 ul li {
					width: 178px; 
				}
				#hoofd-nav ul #menu_18233 ul li.bottom {
				    width: inherit;
				}
				
			
				#menu_54169 a.normal {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:80;	
				
				
					color:#ffffff;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPA_05.png');	
					height: 86px;
					width: 94px; 
					
					
				
				}

				#menu_54169 a.normal:hover {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:80;	
				
				
					color:#ffffff;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPB_05.png');	
					height: 86px;
					width: 94px; 
					
						
				
				}

				#menu_54169 a.active {
				
					font-family:Verdana, Geneva, sans-serif;	
				
				
					font-size:80;	
				
				
					color:#ffffff;	
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPC_05.png');	
					height: 86px;
					width: 94px; 
					
						
				
				}
				
				
				#hoofd-nav ul #menu_54169 ul {
					width: 114px; 
					margin:-1px 0 0;
				}
				
				#hoofd-nav ul #menu_54169 ul li.bottom {
					width: 114px; 
				}
				
				#hoofd-nav ul #menu_54169 ul li {
					width: 92px; 
				}
				
				
				
				#hoofd-nav ul #menu_54169 ul {
					width: 200px; 
				}
				#hoofd-nav ul #menu_54169 ul li {
					width: 178px; 
				}
				#hoofd-nav ul #menu_54169 ul li.bottom {
				    width: inherit;
				}
				
			
				#menu_72330 a.normal {
				
				
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPA_07.png');	
					height: 86px;
					width: 44px; 
					
					
				
				}

				#menu_72330 a.normal:hover {
				
				
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPB_07.png');	
					height: 86px;
					width: 44px; 
					
						
				
				}

				#menu_72330 a.active {
				
				
				
				
				
					background:url('http://images.averbode.be/Images/MicroSites/Recits_express/2015 RE/KNOPC_07.png');	
					height: 86px;
					width: 44px; 
					
						
				
				}
				
				
				#hoofd-nav ul #menu_72330 ul {
					width: 64px; 
					margin:-1px 0 0;
				}
				
				#hoofd-nav ul #menu_72330 ul li.bottom {
					width: 64px; 
				}
				
				#hoofd-nav ul #menu_72330 ul li {
					width: 42px; 
				}
				
				
				
				#hoofd-nav ul #menu_72330 ul {
					width: 200px; 
				}
				#hoofd-nav ul #menu_72330 ul li {
					width: 178px; 
				}
				#hoofd-nav ul #menu_72330 ul li.bottom {
				    width: inherit;
				}
				
			

/*Level 2*/

				#menu_38016 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_38016 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_38016 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_38017 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_38017 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_38017 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_77428 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_77428 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_77428 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_101093 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_101093 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_101093 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_105656 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_105656 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_105656 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_38003 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_38003 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_38003 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_38004 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_38004 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_38004 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_38005 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_38005 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_38005 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_38006 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_38006 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_38006 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_18230 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_18230 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_18230 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_37998 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_37998 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_37998 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_37999 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_37999 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_37999 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_38000 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_38000 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_38000 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_54181 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_54181 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_54181 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_54184 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_54184 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_54184 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			
				#menu_77206 a.normals {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_77206 a.normals:hover {
					/*background-image: none;*/
					height: auto;
				
				
				
				
				}

				#menu_77206 a.actives {
					background-image: none;
					height: auto;
				
				
				
				
				}
			


#meta-nav {
float:right;
width:235px;
}
#hoofd-nav ul {
margin:0 0 0 0;
}
#hoofd-nav ul li {
padding:0 0 0 0;
}



